Activity log for bug #1851507

Date Who What changed Old value New value Message
2019-11-06 13:41:46 Stefan Bader bug added bug
2019-11-06 13:41:50 Stefan Bader nominated for series kernel-sru-workflow/automated-testing
2019-11-06 13:41:51 Stefan Bader bug task added kernel-sru-workflow/automated-testing
2019-11-06 13:41:51 Stefan Bader nominated for series kernel-sru-workflow/certification-testing
2019-11-06 13:41:52 Stefan Bader bug task added kernel-sru-workflow/certification-testing
2019-11-06 13:41:53 Stefan Bader nominated for series kernel-sru-workflow/prepare-package
2019-11-06 13:41:54 Stefan Bader bug task added kernel-sru-workflow/prepare-package
2019-11-06 13:41:55 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-lrm
2019-11-06 13:41:56 Stefan Bader bug task added kernel-sru-workflow/prepare-package-lrm
2019-11-06 13:41:57 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-meta
2019-11-06 13:41:57 Stefan Bader bug task added kernel-sru-workflow/prepare-package-meta
2019-11-06 13:41:59 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-signed
2019-11-06 13:42:00 Stefan Bader bug task added kernel-sru-workflow/prepare-package-signed
2019-11-06 13:42:01 Stefan Bader nominated for series kernel-sru-workflow/promote-to-proposed
2019-11-06 13:42:02 Stefan Bader bug task added kernel-sru-workflow/promote-to-proposed
2019-11-06 13:42:02 Stefan Bader nominated for series kernel-sru-workflow/promote-to-security
2019-11-06 13:42:04 Stefan Bader bug task added kernel-sru-workflow/promote-to-security
2019-11-06 13:42:04 Stefan Bader nominated for series kernel-sru-workflow/promote-to-updates
2019-11-06 13:42:05 Stefan Bader bug task added kernel-sru-workflow/promote-to-updates
2019-11-06 13:42:06 Stefan Bader nominated for series kernel-sru-workflow/regression-testing
2019-11-06 13:42:07 Stefan Bader bug task added kernel-sru-workflow/regression-testing
2019-11-06 13:42:08 Stefan Bader nominated for series kernel-sru-workflow/security-signoff
2019-11-06 13:42:09 Stefan Bader bug task added kernel-sru-workflow/security-signoff
2019-11-06 13:42:10 Stefan Bader nominated for series kernel-sru-workflow/verification-testing
2019-11-06 13:42:11 Stefan Bader bug task added kernel-sru-workflow/verification-testing
2019-11-06 13:42:14 Stefan Bader tags bionic kernel-release-tracking-bug
2019-11-06 13:42:16 Stefan Bader nominated for series Ubuntu Bionic
2019-11-06 13:42:17 Stefan Bader bug task added linux-oem (Ubuntu Bionic)
2019-11-06 13:42:20 Stefan Bader linux-oem (Ubuntu Bionic): status New Confirmed
2019-11-06 13:42:23 Stefan Bader kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-11-06 13:42:25 Stefan Bader kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-06 13:42:27 Stefan Bader kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-11-06 13:42:30 Stefan Bader kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-11-06 13:42:31 Stefan Bader kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-11-06 13:42:34 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-06 13:42:36 Stefan Bader kernel-sru-workflow/prepare-package-lrm: importance Undecided Medium
2019-11-06 13:42:38 Stefan Bader kernel-sru-workflow/prepare-package-lrm: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-06 13:42:40 Stefan Bader kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-11-06 13:42:42 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-06 13:42:44 Stefan Bader kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-11-06 13:42:45 Stefan Bader kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-06 13:42:48 Stefan Bader kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-11-06 13:42:50 Stefan Bader kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-11-06 13:42:51 Stefan Bader kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-11-06 13:42:55 Stefan Bader kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-11-06 13:42:58 Stefan Bader kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-11-06 13:43:01 Stefan Bader kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-11-06 13:43:04 Stefan Bader kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-11-06 13:43:09 Stefan Bader kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-06 13:43:10 Stefan Bader kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-11-06 13:43:12 Stefan Bader kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-11-06 13:43:14 Stefan Bader kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-11-06 13:43:17 Stefan Bader kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-06 13:43:19 Stefan Bader linux-oem (Ubuntu): status New Invalid
2019-11-06 13:43:21 Stefan Bader linux-oem (Ubuntu Bionic): importance Undecided Medium
2019-11-06 13:43:24 Stefan Bader tags bionic kernel-release-tracking-bug bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-11-06 13:43:25 Stefan Bader bug added subscriber SRU Verification
2019-11-06 13:43:28 Stefan Bader bug added subscriber Ubuntu Stable Release Updates Team
2019-11-06 13:43:30 Stefan Bader bug added subscriber hardware-certification-users
2019-11-06 13:43:31 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-11-06 13:43:33 Stefan Bader tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-7
2019-11-06 13:43:36 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- replaces: bug 1850799 variant: debs
2019-11-06 13:43:38 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- replaces: bug 1850799 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 replaces: bug 1850799 variant: debs
2019-11-06 13:43:40 Stefan Bader tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-7 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-7 kernel-sru-derivative-of-1849855
2019-11-06 13:43:42 Stefan Bader kernel-sru-workflow: status New In Progress
2019-11-06 13:43:44 Stefan Bader kernel-sru-workflow: importance Undecided Medium
2019-11-06 15:28:19 Ubuntu Kernel Bot summary linux-oem: <version to be filled> -proposed tracker bionic/linux-oem: <version to be filled> -proposed tracker
2019-11-06 15:28:35 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-11-06 15:28:43 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 replaces: bug 1850799 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Ready for Packaging phase-changed: Wednesday, 06. November 2019 15:28 UTC reason: prepare-package: Pending -- version not specified replaces: bug 1850799 variant: debs
2019-11-07 08:20:24 AceLan Kao summary bionic/linux-oem: <version to be filled> -proposed tracker bionic/linux-oem: 4.15.0-1062.71 -proposed tracker
2019-11-07 08:20:26 AceLan Kao kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-11-07 08:20:26 AceLan Kao kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) AceLan Kao (acelankao)
2019-11-07 08:20:29 AceLan Kao kernel-sru-workflow/prepare-package-lrm: status New In Progress
2019-11-07 08:20:29 AceLan Kao kernel-sru-workflow/prepare-package-lrm: assignee Canonical Kernel Team (canonical-kernel-team) AceLan Kao (acelankao)
2019-11-07 08:20:34 AceLan Kao kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-11-07 08:20:34 AceLan Kao kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) AceLan Kao (acelankao)
2019-11-07 08:20:38 AceLan Kao kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-11-07 08:20:38 AceLan Kao kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) AceLan Kao (acelankao)
2019-11-07 08:21:17 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Ready for Packaging phase-changed: Wednesday, 06. November 2019 15:28 UTC reason: prepare-package: Pending -- version not specified replaces: bug 1850799 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Packaging phase-changed: Thursday, 07. November 2019 08:21 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-lrm: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded replaces: bug 1850799 variant: debs
2019-11-07 09:27:56 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2019-11-07 09:28:00 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2019-11-07 09:28:03 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status In Progress Fix Committed
2019-11-07 09:28:08 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status Fix Committed Fix Released
2019-11-07 09:28:11 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2019-11-07 09:28:16 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2019-11-07 09:28:21 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Committed
2019-11-07 09:28:24 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Fix Committed Fix Released
2019-11-07 09:28:31 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Packaging phase-changed: Thursday, 07. November 2019 08:21 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-lrm: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded replaces: bug 1850799 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Holding before Promote to Proposed phase-changed: Thursday, 07. November 2019 09:28 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,meta:depwait,signed:depwait replaces: bug 1850799 variant: debs
2019-11-07 11:22:07 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Holding before Promote to Proposed phase-changed: Thursday, 07. November 2019 09:28 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,meta:depwait,signed:depwait replaces: bug 1850799 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Holding before Promote to Proposed phase-changed: Thursday, 07. November 2019 09:28 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,meta:depwait,signed:depwait replaces: bug 1850799 variant: debs
2019-11-07 12:13:23 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Holding before Promote to Proposed phase-changed: Thursday, 07. November 2019 09:28 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,meta:depwait,signed:depwait replaces: bug 1850799 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Holding before Promote to Proposed phase-changed: Thursday, 07. November 2019 09:28 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa lrm:building,meta:building,signed:queued replaces: bug 1850799 variant: debs
2019-11-07 12:52:23 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-11-07 12:52:24 Ubuntu Kernel Bot tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-7 kernel-sru-derivative-of-1849855 bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-7 kernel-sru-derivative-of-1849855
2019-11-07 12:52:25 Ubuntu Kernel Bot tags bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-7 kernel-sru-derivative-of-1849855 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-7 kernel-sru-derivative-of-1849855
2019-11-07 12:52:28 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849855 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Holding before Promote to Proposed phase-changed: Thursday, 07. November 2019 09:28 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa lrm:building,meta:building,signed:queued replaces: bug 1850799 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Ready for Promote to Proposed phase-changed: Thursday, 07. November 2019 12:52 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs
2019-11-07 13:57:53 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-11-07 13:57:57 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-11-07 14:02:15 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Ready for Promote to Proposed phase-changed: Thursday, 07. November 2019 12:52 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Promote to Proposed phase-changed: Thursday, 07. November 2019 14:02 UTC reason: promote-to-proposed: Ongoing -- review in progress variant: debs
2019-11-07 14:44:25 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-11-07 14:44:30 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Promote to Proposed phase-changed: Thursday, 07. November 2019 14:02 UTC reason: promote-to-proposed: Ongoing -- review in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Promote to Proposed phase-changed: Thursday, 07. November 2019 14:02 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait variant: debs
2019-11-07 15:31:39 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Promote to Proposed phase-changed: Thursday, 07. November 2019 14:02 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Promote to Proposed phase-changed: Thursday, 07. November 2019 14:02 UTC reason: promote-to-proposed: Pending -- package copied to Proposed signed:queued variant: debs
2019-11-07 15:52:30 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Promote to Proposed phase-changed: Thursday, 07. November 2019 14:02 UTC reason: promote-to-proposed: Pending -- package copied to Proposed signed:queued variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Promote to Proposed phase-changed: Thursday, 07. November 2019 14:02 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync variant: debs
2019-11-07 17:46:14 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-11-07 17:46:19 Ubuntu Kernel Bot kernel-sru-workflow/certification-testing: status New Confirmed
2019-11-07 17:46:31 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-11-07 17:46:35 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-11-07 17:46:36 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New Confirmed
2019-11-07 17:46:39 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-11-07 17:46:42 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed In Progress
2019-11-07 17:46:44 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status Confirmed In Progress
2019-11-07 17:46:49 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status Confirmed Fix Released
2019-11-07 17:46:52 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status Confirmed In Progress
2019-11-07 17:46:55 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Promote to Proposed phase-changed: Thursday, 07. November 2019 14:02 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Testing phase-changed: Thursday, 07. November 2019 17:46 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs
2019-11-08 05:58:35 Taihsiang Ho kernel-sru-workflow/certification-testing: status Confirmed In Progress
2019-11-08 05:58:35 Taihsiang Ho kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert) Taihsiang Ho (taihsiangho)
2019-11-08 06:47:25 Po-Hsu Lin kernel-sru-workflow/regression-testing: status In Progress Fix Released
2019-11-08 06:47:25 Po-Hsu Lin kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team) Po-Hsu Lin (cypressyew)
2019-11-08 06:47:45 Po-Hsu Lin tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-7 kernel-sru-derivative-of-1849855 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-7 kernel-sru-derivative-of-1849855 regression-testing-passed
2019-11-08 06:51:21 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Testing phase-changed: Thursday, 07. November 2019 17:46 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Testing phase-changed: Thursday, 07. November 2019 17:46 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs
2019-11-08 19:02:25 Canonical Certification Team kernel-sru-workflow/certification-testing: status In Progress Fix Released
2019-11-08 19:06:04 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Testing phase-changed: Thursday, 07. November 2019 17:46 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Testing phase-changed: Thursday, 07. November 2019 17:46 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs
2019-11-11 18:48:16 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status In Progress Fix Released
2019-11-11 18:48:20 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Testing phase-changed: Thursday, 07. November 2019 17:46 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Testing phase-changed: Thursday, 07. November 2019 17:46 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress variant: debs
2019-11-12 12:10:47 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Fix Released
2019-11-12 12:11:04 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Testing phase-changed: Thursday, 07. November 2019 17:46 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Holding before Promote to Updates phase-changed: Tuesday, 12. November 2019 12:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- master bug not ready for release variant: debs
2019-11-12 18:47:20 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Holding before Promote to Updates phase-changed: Tuesday, 12. November 2019 12:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- master bug not ready for release variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Holding before Promote to Updates phase-changed: Tuesday, 12. November 2019 12:10 UTC proposed-announcement-sent: true proposed-testing-requested: true variant: debs
2019-11-12 22:31:28 Launchpad Janitor linux-oem (Ubuntu Bionic): status Confirmed Fix Released
2019-11-12 22:31:28 Launchpad Janitor cve linked 2018-12207
2019-11-12 22:31:28 Launchpad Janitor cve linked 2019-0154
2019-11-12 22:31:28 Launchpad Janitor cve linked 2019-0155
2019-11-12 22:31:28 Launchpad Janitor cve linked 2019-11135
2019-11-12 22:31:28 Launchpad Janitor cve linked 2019-15098
2019-11-12 22:31:28 Launchpad Janitor cve linked 2019-17666
2019-11-13 21:52:34 Andy Whitcroft tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-7 kernel-sru-derivative-of-1849855 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-7 regression-testing-passed
2019-11-13 21:52:37 Andy Whitcroft description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849855 packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Holding before Promote to Updates phase-changed: Tuesday, 12. November 2019 12:10 UTC proposed-announcement-sent: true proposed-testing-requested: true variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules-oem main: linux-oem meta: linux-meta-oem signed: linux-signed-oem phase: Holding before Promote to Updates phase-changed: Tuesday, 12. November 2019 12:10 UTC proposed-announcement-sent: true proposed-testing-requested: true variant: debs
2019-11-13 21:52:38 Andy Whitcroft tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-7 regression-testing-passed bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-sru-cycle-2019.10.21-7 regression-testing-passed
2019-11-13 21:52:40 Andy Whitcroft kernel-sru-workflow: status In Progress Invalid
2019-11-13 21:52:44 Andy Whitcroft kernel-sru-workflow/automated-testing: status Fix Released Invalid
2019-11-13 21:52:46 Andy Whitcroft kernel-sru-workflow/certification-testing: status Fix Released Invalid
2019-11-13 21:52:49 Andy Whitcroft kernel-sru-workflow/prepare-package: status Fix Released Invalid
2019-11-13 21:54:27 Andy Whitcroft kernel-sru-workflow/prepare-package-lrm: status Fix Released Invalid
2019-11-13 21:54:30 Andy Whitcroft kernel-sru-workflow/prepare-package-meta: status Fix Released Invalid
2019-11-13 21:54:32 Andy Whitcroft kernel-sru-workflow/prepare-package-signed: status Fix Released Invalid
2019-11-13 21:54:35 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Fix Released Invalid
2019-11-13 21:54:36 Andy Whitcroft kernel-sru-workflow/promote-to-security: status New Invalid
2019-11-13 21:54:38 Andy Whitcroft kernel-sru-workflow/promote-to-updates: status New Invalid
2019-11-13 21:54:41 Andy Whitcroft kernel-sru-workflow/regression-testing: status Fix Released Invalid
2019-11-13 21:54:43 Andy Whitcroft kernel-sru-workflow/security-signoff: status Fix Released Invalid
2019-11-13 21:54:46 Andy Whitcroft kernel-sru-workflow/verification-testing: status Fix Released Invalid
2019-11-13 21:54:48 Andy Whitcroft linux-oem (Ubuntu Bionic): status Fix Released Invalid
2019-12-03 13:01:06 Launchpad Janitor linux-oem (Ubuntu): status Invalid Fix Released